 * {
font-family:arial,sans-serif;
font-size:9pt;
text-align:left;
color:#000000;
}

body, td, div, input, select {
font-size:9pt;
text-align:left;
}

body {
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
	background-repeat:repeat;
	background-position:top left;
	height: 100%;
}

a:link, a:active, a:visited {
color:#480000;
text-decoration:none;
}

a:hover {
color:#CC0000;
}


img {
border:0px;
}

form {
margin:0px;
}



#headerstrip {
background-image:url(../images/headerstrip.jpg);
background-repeat:repeat-x;
background-position:top left;
height:75px;
}

#headerstrip .userpanel {
padding:20px
}

#headerstrip2 {
background-image:url(../images/headerstrip2.jpg);
background-position:top left;
height:211px;
}
#brochurelaunch{
width:170px;
height:8px;
position:relative;
top:55px;
left:0px;
}

#logo {
height:65px;
width:1000px;
background-image:none;
background-repeat:no-repeat;
background-position:833px center;
cursor:pointer;
}


#container {
	background-repeat:repeat;
	background-position:left top;
	width:1000px;
	height: 100%;
}

#menu {
	width:173px;
	float:left;
	padding-top:0px;
	background-image:url(../images/menu_low.jpg);
	background-repeat:repeat;
	background-position:left;
	height: 100%;
}

#menu .section {
padding-left:20px;
font-weight:bold;
color:#333333;
height:25px;
line-height:28px;
background-image:url(../images/menu_low.jpg);
background-repeat:repeat;
background-position:left;
}

#menu .items .item {
	line-height:20px;
	padding-left:20px;
}

#menu .items .itemon {
	padding:5px 5px 5px 10px;
	border-bottom:1px solid #D7D7D7;
	background-image:url(../images/menu_high.jpg);
	background-repeat:repeat;
	background-position:150px 10px;
	font-weight: bold;
	color: #FFFFFF;
}
#menu .items .itemoff {
	padding:5px 5px 5px 10px;
	border-bottom:1px solid #D7D7D7;
	font-weight: bold;
}

#menufam {
	width:133px;
	float:left;
	padding-top:20px;
	background-image:url(../images/menu_low.jpg);
	background-repeat:repeat;
	background-position:left;
	height: 100%;
}

#menufam .section {
padding-left:20px;
font-weight:bold;
color:#333333;
height:25px;
line-height:28px;
background-image:url(../images/menu_low.jpg);
background-repeat:repeat;
background-position:left;
}

#menufam .items .item {
line-height:20px;
padding-left:20px;
}

#menufam .items .itemon {
padding:5px 5px 5px 10px;
border-bottom:1px solid #D7D7D7;
background-image:url(../images/menu_high.jpg);
background-repeat:repeat;
background-position:150px 10px;
}
#menufam .items .itemoff {
padding:5px 5px 5px 10px;
border-bottom:1px solid #D7D7D7;
}

#content {
float:left;
width:800px;
margin:15px 0px 30px 15px;
}

.pageheader {
padding:10px 0px;
margin-bottom:10px;
border-top:0px solid #B6B6B6;
color:#560000;
font-size:200%;
font-weight:bold;
}
.pageheader2 {
padding:10px 0px;
margin-bottom:0px;
border-top:0px solid #B6B6B6;
color:#560000;
font-size:180%;
font-weight:bold;
}
.pageheader3 {
padding:10px 0px;
margin-bottom:0px;
border-top:0px solid #B6B6B6;
color:#560000;
font-size:120%;
font-weight:bold;
}

.pagetext {
padding:10px 0px;
margin-bottom:0px;
border-top:0px solid #B6B6B6;
color:#560000;
font-size:120%;
font-weight:bold;
}
.pagetextlarger {
padding:10px 0px;
margin-bottom:0px;
border-top:0px solid #B6B6B6;
color:#560000;
font-size:180%;
font-weight:bold;
}

.textred {
	color:#FF0000;
	font-weight:normal;
}
.textredbold {
	color:#FF0000;
	font-weight:bold;
	font-size: 14px;
}
.textunderline {
	font-weight:normal;
	text-decoration: underline;
}

.rowheader {
background-color:#FFFFFF;
}

.rowon {
	background-color:#BACF7B;
	font-weight: bold;
}

.rowoff {
background-color:#EAF4CC;
font-weight: bold;
}
.rowhead {
	background-color:#FFFFFF;
	font-weight: bold;
	font-size:180%;
}
.rowsubhead {
	background-color:#BACF7B;
	font-weight: bold;
	font-size: 16px;
}

.rowred {
	background-color:#FF9999;
	font-weight: bold;
}

.rowBT {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #999999;
}

div.rowon, div.rowoff {
padding:4px;
margin-bottom:1px;
}

.rowbuttons {
padding:5px 0px 10px 0px;
text-align:right;
border-top:1px solid #DADADA;
margin-top:15px;
}
.rowbuttonsleft {
padding:5px 0px 10px 0px;
border-top:1px solid #DADADA;
text-align:left;
margin-top:15px;
}
.rowbuttonsright {
text-align:right;
}

#contentfam {
float:left;
width:730px;
margin:20px 0px 30px 20px;
}

form div.label {
color:#000000;
width:120px;
float:left;
clear:left;
font-weight:bold;
margin-bottom:3px;
line-height:16px;
}
form div.redlabel {
color:#FF0000;
width:120px;
float:left;
clear:left;
font-weight:bold;
margin-bottom:3px;
line-height:16px;
}

form div.field {
margin-top:0px;
margin-bottom:3px;
}

form input.field, form select.field, form textarea.field {
padding:3px 2px 2px 2px;
border:1px solid #CCCCCC;
background-color:#FFFFFF;
}

form input.error, form select.error, form textarea.error  {
padding:3px 2px 2px 2px;
border:1px solid #FF6666;
background-color:#FFAAAA;
color:#AA0000;
}

input.button, .rowbuttons .button {
margin-left:3px;
border:0px;
color:#560000;
text-transform:uppercase;
font-weight:bold;
text-align:center;
width:123px;
height:41px;
background-image:url(../images/buttonoutline.png);
background-color:transparent;
cursor:pointer;
}
input.button2 {
margin-left:3px;
border:0px;
color:#560000;
text-transform:uppercase;
font-weight:bold;
text-align:center;
width:123px;
height:41px;
background-image:url(../images/buttonoutline.png);
background-color:transparent;
cursor:pointer;
}

input.btn {
	color:#050;
	font: bold 9px 'trebuchet ms', helvetica, sans-serif;
	text-align: center;
}  
input.btn2 {
	color:#050;
	font: bold 11px verdana, Helvetica, sans-serif;
	text-align: center;
}  

form td.label {
color:#000000;
font-weight:bold;
}
form td.redlabel {
color:#FF0000;
font-weight:bold;
}

#contentenq {
	float:left;
	width:625px;
	margin:0px;
	height: auto;
}

form div.label2 {
color:#000000;
width:150px;
float:left;
clear:left;
font-weight:bold;
margin-bottom:1px;
line-height:12px;
}

form div.field2 {
margin-top:0px;
margin-bottom:2px;
}



.searchblock form {
display:inline;
}

.searchblock .title {
color:#333333;
font-weight:bold;
padding:0px 10px 3px 0px;
font-size:110%;
text-transform:uppercase;
}

.searchblock div.label {
color:#FFFFFF;
font-weight:bold;
font-size:95%;
line-height:100%;
height:11px;
text-transform:uppercase;
}

.searchblock div.content {
	padding:3px 0px 0px;
	float:left;
	width: 800px;
}

.searchblock input.button {
position:absolute;
margin-left:2px;
}

.column {
width:200px;
margin-right:10px;
float:left;
}



div.resultsummary {
color:#666666;
margin-bottom:20px;
}

div.resultsummary span.bold {
font-weight:bold;
color:#007604;
}


.pagenav {
clear:both;
margin-top:10px;
border-top:1px solid #BBBBBB;
padding-top:10px;
padding-bottom:20px;
text-align:right;
color:#666666;
font-weight:bold;
}

.pagenav a:link, .pagenav a:active, .pagenav a:visited {
color:#01CC00;
}


.blockarrow {
width:27px;
height:100%;
float:left;
background-image:url(../images/blockarrow.gif);
background-repeat:no-repeat;
background-position:center;
background-color:#007604;
margin-right:2px;
}





/* TAB Styles ************/

.tabstrip {
clear:both;
background-image:url(../images/greydot.gif);
background-repeat:repeat-x;
background-position:bottom;
height:23px;
margin-top:20px;
}

.tabstrip .tabon,
.tabstrip .taboff {
float:left;
cursor:pointer;
background-image:url(../images/tabonbg.gif);
background-repeat:repeat-x;
margin-right:3px;
}

.tabstrip .tabon .tabendleft,
.tabstrip .taboff .tabendleft {
float:left;
width:5px;
height:23px;
background-image:url(../images/tabonleft.gif);
background-repeat:no-repeat;
background-position:top left;
}

.tabstrip .taboff .tabendleft {
background-image:url(../images/taboffleft.gif);
}

.tabstrip .tabon .tablabel,
.tabstrip .taboff .tablabel {
float:left;
color:#000000;
font-size:80%;
font-weight:bold;
font-family:arial;
line-height:15px;
margin-top:3px;
padding:0px 4px 0px 4px;
}

.tabstrip .taboff .tablabel  {
color:#666666;
}

.tabstrip .tabon .tabendright,
.tabstrip .taboff .tabendright {
float:left;
width:5px;
height:23px;
background-image:url(../images/tabonright.gif);
background-repeat:no-repeat;
background-position:top left;
}

.tabstrip .taboff .tabendright {
background-image:url(../images/taboffright.gif);
}

.tabstrip .taboff {
background-image:url(../images/taboffbg.gif);
}

.tabbody {
clear:both;
border:1px solid #C2C2C2;
border-top:0px;
padding:10px 15px 30px 20px;
background-color:#FFFFFF;
}

.tabheader {
padding:10px 0px 10px 0px;
color:#000000;
font-size:120%;
font-weight:bold;
text-align:right;
border-bottom:1px solid #AAA
}

.tabcontent {
background-image:url(../images/ajaxworking.gif);
background-repeat:no-repeat;
background-position:center;
min-height:100px;

}



/* PAGINATION CLASSES ******************/

.pagination {
padding:20px 0px 20px 0px;
text-align:center;
}

.pagination * {
padding:0px 5px 0px 5px;
}

.pagination .disabled {
color:#555555;
}

.pagination .current {
color:#000000;
font-weight:bold;
}
